# Requirements

A set of stacked software components, comprising the necessary - _compulsory_, in effect, stack.

## basics

LAMP stack w/ **Composer PHP**.

## Analytics

- Elasticsearch
- Kibana

## caching

- Redis
- Memcached
